body
{
    overflow-x: hidden;
}

.sidenav-right,
.sidenav-left
{
    position: fixed;
    display: block;
    top: 0;
    right: 0;
    width: 50%;
    min-width: 320px;
    bottom: 0;
    -webkit-transform: translate3d(100%, 0, 0);
    -moz-transform: translate3d(100%, 0, 0);
    -ms-transform: translate(100%, 0);
    -o-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
    overflow-y: scroll; /* Hack */
    transition: all 0.5s cubic-bezier(0.5,1,0,1);
    z-index: 1500;
    padding: 1rem 2rem;
    background: #1C1715;
}

.sidenav-left
{
    right: auto;
    left: 0;
    transform: translate3d(-100%, 0, 0);    
    -webkit-transform: translate3d(-100%, 0, 0);
    -moz-transform: translate3d(-100%, 0, 0);
    -ms-transform: translate(-100%, 0);
    -o-transform: translate3d(-100%, 0, 0);
}

.sidenav-top,
.sidenav-bottom
{
    position: fixed;
    display: block;
    top: 0;
    right: 0;
    width: 100%;
    height: 100vh;
    bottom: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    -moz-transform: translate3d(0, -100%, 0);
    -ms-transform: translate(0, -100%);
    -o-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
    transition: all 0.5s cubic-bezier(0.5,1,0,1);
    z-index: 1500;
    padding: 2rem 1rem;
    background-color: #1C1715;
    overflow-y: auto;
}

.sidenav-bottom
{
    -webkit-transform: translate3d(0, 100%, 0);
    -moz-transform: translate3d(0, 100%, 0);
    -ms-transform: translate(0, 100%);
    -o-transform: translate3d(0, 100%, 0);
    transform: translate3d(0, 100%, 0);
    padding-top: 0;
    
}

.sidenav-right.active,
.sidenav-left.active,
.sidenav-top.active,
.sidenav-bottom.active
{
    -webkit-transform: translate3d(0%, 0, 0);
    -moz-transform: translate3d(0%, 0, 0);
    -ms-transform: translate(0%, 0);
    -o-transform: translate3d(0%, 0, 0);
    transform: translate3d(0%, 0, 0);   
}

.sidenav-right span[data-class-cancel="active"],
.sidenav-top span[data-class-cancel="active"],
.sidenav-right span[data-class-cancel="active"],
.sidenav-bottom span[data-class-cancel="active"]
{
    display: block;
    height: 3rem;
    font-size: 3rem;
    line-height: 3.3rem;
    margin-bottom: 1rem;
    cursor: pointer;
    text-align: right;
}

.sidenav-top span[data-class-cancel="active"],
.sidenav-bottom span[data-class-cancel="active"]
{
    padding-top: 1rem;
    padding-right: 1rem;
}

.sidenav-left span[data-class-cancel="active"]
{
    text-align: left;    
}

.sidenav-right.active ~ .sidenav-overlay,
.sidenav-left.active ~ .sidenav-overlay
{
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 666;
    background: #F2E8DA;
    opacity: 0.9;
}



[data-expando-state]
{
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;
    overflow: hidden;
    max-height: 600px;
    padding: 0.5rem 0 1.5rem;
    opacity: 1;
    
}

[data-expando-state="hidden"]
{
    max-height: 0;
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -ms-transition: all 0.3s ease;    
    opacity: 0;
    padding: 0;
}

